.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}
.header .header-top {
  background: #fff;
}
.header .header-top-content {
  height: 58px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .header-top-content .log {
  width: 137px;
}
.header .header-top-content .site {
  display: flex;
  align-items: center;
  line-height: 18px;
  font-size: 14px;
  color: #323647;
}
.header .header-top-content .site-item {
  margin-left: 24px;
  cursor: pointer;
  position: relative;
}
.header .header-top-content .site-item.open {
  width: 123px;
  height: 26px;
  background: url(/assets/images/common/bg-open.png) no-repeat center center;
  background-size: 123px auto;
  line-height: 17px;
  font-size: 13px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header .header-top-content .site-item.open:hover {
  color: #65D6FF;
}
.header .header-top-content .site-item.open .icon {
  width: 16px;
  height: 16px;
}
.header .header-top-content .site-item:hover {
  color: #0038B0;
}
.header .header-top-content .site-item:hover .site-item-tips {
  display: block;
}
.header .header-top-content .site-item .text {
  margin-left: 6px;
}
.header .header-top-content .site-item .site-item-tips {
  display: none;
  background: #fff;
  border: 1px solid #EDEEF2;
  border-radius: 8px;
  box-shadow: 0px 4px 4px 0px rgba(71, 74, 82, 0.01);
  padding: 8px 16px 16px;
  box-sizing: border-box;
  overflow: hidden;
  transition: all 0.4s;
  position: absolute;
  top: 28px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
}
.header .header-top-content .site-item .site-item-tips .img {
  padding: 10px 8px 5px;
  font-size: 0;
}
.header .header-top-content .site-item .site-item-tips .img img {
  width: 98px;
}
.header .header-top-content .site-item .site-item-tips .text {
  line-height: 16px;
  font-size: 12px;
  color: #323647;
  margin-top: 8px;
  text-align: center;
}
.header .header-nav {
  height: 56px;
  background: #00226C;
}
.header .header-nav-content {
  display: flex;
  align-items: center;
}
.header .header-nav-content .nav-item {
  line-height: 56px;
  font-size: 18px;
  color: #fff;
  padding: 0 42px;
  text-align: center;
  position: relative;
}
.header .header-nav-content .nav-item:hover {
  color: #65D6FF;
}
.header .header-nav-content .nav-item.active::after {
  content: '';
  width: 100%;
  height: 4px;
  background: #65D6FF;
  border-radius: 4px 4px 0px 0px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.header .header-nav-content .header-input {
  width: 200px;
  height: 38px;
  background: #ADBBDA;
  padding: 8px 12px 8px 22px;
  border-radius: 19px;
  margin-left: auto;
  cursor: pointer;
  position: relative;
}
.header .header-nav-content .header-input .text {
  line-height: 22px;
  font-size: 16px;
  color: rgba(0, 34, 108, 0.2);
}
.header .header-nav-content .header-input .icon {
  display: block;
  width: 14px;
  height: 21px;
  background: url(/assets/images/common/icon-search-header.png) no-repeat center center;
  background-size: 14px auto;
  float: right;
  position: relative;
}
.header .header-nav-content .header-input .icon::before {
  content: '';
  width: 2px;
  height: 16px;
  background: #7D91BD;
  position: absolute;
  top: 3px;
  left: -12px;
}
.header .header-nav-content .header-input .input-content {
  display: none;
  background: #fff;
  box-shadow: 3px 3px 12px 0px rgba(8, 30, 70, 0.15);
  border: 1px solid #EDEEF2;
  border-radius: 19px;
  overflow: hidden;
  cursor: default;
  padding-bottom: 36px;
  position: absolute;
  top: -1px;
  right: -1px;
  z-index: 1;
}
.header .header-nav-content .header-input .input-content .input-content-top {
  background: #E6E9F0;
  padding: 0 15px 0 24px;
  position: relative;
}
.header .header-nav-content .header-input .input-content .input-content-top .input {
  width: 540px;
  height: 47px;
  background: none;
  font-size: 16px;
  color: #606876;
  border: 0 none;
  outline: none;
  padding-right: 60px;
}
.header .header-nav-content .header-input .input-content .input-content-top .input::placeholder {
  font-size: 16px;
  color: rgba(0, 34, 108, 0.2);
}
.header .header-nav-content .header-input .input-content .input-content-top .search-btn {
  width: 21px;
  height: 21px;
  background: url(/assets/images/common/icon-search-header.png) no-repeat center center;
  background-size: 14px auto;
  cursor: pointer;
  position: absolute;
  top: 14px;
  right: 50px;
}
.header .header-nav-content .header-input .input-content .input-content-top .clear-btn {
  width: 21px;
  height: 21px;
  background: url(/assets/images/common/icon-close-header.png) no-repeat center center;
  background-size: 14px auto;
  cursor: pointer;
  position: absolute;
  top: 14px;
  right: 16px;
}
.header .header-nav-content .header-input .input-content .hot-search {
  padding: 30px 24px 0;
  overflow: hidden;
}
.header .header-nav-content .header-input .input-content .hot-search.header-history {
  padding-top: 23px;
}
.header .header-nav-content .header-input .input-content .hot-search .name {
  line-height: 17px;
  font-size: 13px;
  color: #00226C;
  display: flex;
  align-items: center;
}
.header .header-nav-content .header-input .input-content .hot-search .name .close {
  display: block;
  width: 17px;
  height: 17px;
  background: url(/assets/images/common/icon-del-header.png) no-repeat center center;
  background-size: 17px auto;
  margin-left: 6px;
  cursor: pointer;
}
.header .header-nav-content .header-input .input-content .hot-search .name .hot {
  width: 30px;
  height: 12px;
  background: #E81F00;
  line-height: 12px;
  font-size: 9px;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  margin-left: 6px;
}
.header .header-nav-content .header-input .input-content .hot-search .hot-list,
.header .header-nav-content .header-input .input-content .hot-search .history-list {
  padding-top: 18px;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.header .header-nav-content .header-input .input-content .hot-search .hot-list.hot-list .list-item,
.header .header-nav-content .header-input .input-content .hot-search .history-list.hot-list .list-item {
  background: #F2F4F7;
}
.header .header-nav-content .header-input .input-content .hot-search .hot-list.hot-list .list-item:hover,
.header .header-nav-content .header-input .input-content .hot-search .history-list.hot-list .list-item:hover {
  background: #E5EEFA;
  color: #0038B0;
}
.header .header-nav-content .header-input .input-content .hot-search .hot-list .list-item,
.header .header-nav-content .header-input .input-content .hot-search .history-list .list-item {
  border: 1px solid #F2F4F7;
  line-height: 18px;
  font-size: 14px;
  color: #606876;
  padding: 6px 16px;
  border-radius: 5px;
  cursor: pointer;
}
.header .header-nav-content .header-input .input-content .hot-search .hot-list .list-item:hover,
.header .header-nav-content .header-input .input-content .hot-search .history-list .list-item:hover {
  background: #F2F4F7;
}
